CP 7931G not in list

Unanswered Question
Nov 10th, 2008

Hello I have installed CUCM 5.1 but, in the list 7931G is not there . can any one tell me that how to update the list of phone or add missing phone on to the CUCM.

Thanks in advance


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
rob.huffman Mon, 11/10/2008 - 05:26

Hi Subhasis,

The support for the 7931 was not added until CCM 6.x :( There is nothing that can be done in earlier CCM Versions to add support for the 7931G.

Compatible with Cisco Unified CallManager Express Version 4.0(2) and later, using the Skinny Client Control Protocol (SCCP), or Cisco Unified Call Manager 6.0 and later.

Also compatible with the Session Initiation Protocol (SIP), starting from Cisco Unified Call Manager 7.0 or later.


Hope this helps!


s-adhikary Tue, 11/11/2008 - 02:49

Thnkx Rob,

I need to know how to upgrade the version ,



s-adhikary Tue, 11/11/2008 - 02:47

Dear Sushil

Thanks For your very help full document.and now can you tell me how to upgrade the box from CUCM 5.1 to 6.X version , or is there any legal agreement is requir for that



Sushil Kumar Katre Tue, 11/11/2008 - 02:57

Hi Subhasis,

You first need to check if the MCS server you have is compatible with UCM 6.X or not.

Refer to the following link for the same - http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

If the HW is compatible then you either need to purchase the UCM 5.X to UCM 6.X OR if this product is covered under Major Upgrade Contract (UCSS) the you can use the PUT tool to order the upgrade which will be at zero cost.

Product Upgrade Tool (CCO required) - http://tools.cisco.com/gct/Upgrade/jsp/productUpgrade.jsp

Following is the link for upgrade -


-> Sushil


This Discussion